# Uses of Class
com.databend.jdbc.DatabendColumnInfo

Packages that use DatabendColumnInfo
Package
Description
com.databend.jdbc

## Uses of DatabendColumnInfo in com.databend.jdbc

Methods in com.databend.jdbc that return DatabendColumnInfo
Modifier and Type
Method
Description
`DatabendColumnInfo`
DatabendColumnInfo.Builder.`build()`
`static DatabendColumnInfo`
DatabendColumnInfo.`of(String name, com.databend.client.data.DatabendRawType type)`